- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_bulk_operation_t

# mongoc_bulk_operation_destroy()

## Synopsis

    void
    mongoc_bulk_operation_destroy (mongoc_bulk_operation_t *bulk);

Destroys a mongoc_bulk_operation_t and frees the structure. Does nothing if `bulk` is NULL.

## Parameters

- `bulk`: A mongoc_bulk_operation_t.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.